The following forum(s) are migrating to a new home on Microsoft Q&A (Preview): Azure Service Fabric!

Ask new questions on Microsoft Q&A (Preview).
Interact with existing posts until December 13, 2019, after which content will be closed to all new and existing posts.

Learn More

 none
.NET Framework 4.6.2 RRS feed

  • General discussion

  • I'd like to convert some of our projects to target .NET Standard 1.5 which is implemented by .NET 4.6.2. Last time I checked, the default virtual machines for Service Fabric clusters only support 4.6.1. Is there any guidance on the best approach for ensuring SF clusters have 4.6.2 installed? And now that VS 2017 is out, is there any news on when the service fabric tools will have templates for .NET core services? Thanks.
    Monday, March 13, 2017 5:54 PM

All replies